/* clears default browser css*/
* {
  box-sizing: border-box; /* Makes sizing more predictable */
  margin: 0;
  padding: 0;
}


body {
    background-color: rgb(0, 0, 0);
}


.flex-container {
    padding: 3px;

    position: relative;

    height: 950px;
    display:flex;
    align-items: center;
    flex-direction: column;
   
}

.approach {
    background-image: url("../images/foggystar-background.gif");
    border: 5px solid transparent;
    border-image: url("../images/slow-space.gif") 40 round;
    border-image-outset: 2px;
    width: 600px;
    height: 900px;
    position: relative;
    z-index: 10;
}

.fairy {
    background-image: url("../images/casey-horner-winterscape-background.png");
    background-size: cover;
    height: 530px;
    position: relative;
    z-index: 1;
    filter: brightness(90%) saturate(200%) hue-rotate(10deg) opacity(70%);
    border: 15px solid transparent;
    border-image: url("../images/ornate-background.png") 20 round;
    border-image-outset: 0px;
     box-shadow: 0px 0px 20px 0px rgba(99, 187, 235, 0.545);
    
}

.caption {
    height: 87px;
    text-align: center;
    padding: 10px;
    color: rgb(172, 204, 232);
    text-shadow: 0 0 5px rgb(143, 190, 244);
}

.caption h3 {
    font-size: 27px;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif
}

#fairy {
    position: relative;
    z-index: 10;
    top: 265px;
    left: 207px;
}

#sparkles {
    position: relative;
    top: 60px;
    left: 18px;
}

.link {
    background-image: url("../images/foggystar-background.gif");
    font-size: 40px;
    position: relative;
   
    height: 75px;
     text-align: center;
     font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}

a {
    color: rgb(172, 204, 232);
    text-shadow: 0 0 6px rgb(161, 198, 240);
}

a:hover {
 text-shadow: 0 0 10px rgb(161, 198, 240);
 font-size: 70px;
 position: relative;
 bottom: 10px;
}

.disclaimer-box {
    background-color: rgb(2, 54, 94);
     background-image: url("../images/dark-stones.jpg");
     background-size: contain;
    height: 280px;
    padding: 5px;
    padding-top: 9px;
    text-align: center;
    font-size: 20px;

    border: 14px solid transparent;
    border-image: url("../images/ornate-background.png") 20 round;
    border-image-outset: 6px;
}

.disclaimer-box h3 {
    margin-bottom: 8px;
    color: rgb(110, 154, 192);
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}

.disclaimers {
    color: rgb(146, 184, 211);
    height: 205px;
    font-size: 16px;
    overflow: auto;
    padding-top: 6px;
    
}

ul {
    list-style-position: inside;
}

li {
    margin-bottom: 17px;
}

.extra {
    background-color: aquamarine;
    height: 200px;
}